.page__intro_offset_top {
	padding-top: 50px;
}

@media only screen and (max-width: 1024px) {
	.page__intro {
		margin: 0 0 40px;
	}
}

.alt-title {
	display: block;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 300;
	line-height: 1.32;
	text-align: left;
	text-transform: uppercase;
	word-break: break-word;
}

.title_size_h3-alt {
	font-size: 24px;
}

@media only screen and (min-width: 1025px) {
	.title_size_h3-alt {
		font-size: 32px;
	}
}

.title_size_h3-size_20 {
	font-size: 20px;
}

@media only screen and (min-width: 1025px) {
	.title_size_h3-size_20 {
		font-size: 32px;
	}
}

.title_size_h4-alt {
	font-size: 20px;
}

@media only screen and (min-width: 1025px) {
	.title_size_h4-alt {
		font-size: 24px;
	}
}

.title_size_h4-size_16 {
	font-size: 16px;
}

@media only screen and (min-width: 1025px) {
	.title_size_h4-size_16 {
		font-size: 24px;
	}
}

.profile__section_type_simple .profile__header {
	display: block;
	margin: 0;
	padding: 0;
	background: transparent;
}

.profile__section_type_simple .profile__title {
	width: auto;
	max-width: none;
	margin: 0;
	padding: 0;
	font-size: inherit;
}

.profile__pagination_spacing_s {
	padding: 55px 0 0;
}

.profile__card {
	margin: 0 0 24px;
}

.profile__card:last-child {
	margin-bottom: 0;
}

.profile__fields {
	margin: 0 0 18px;
}

@media only screen and (max-width: 1024px) {
	.profile__fields {
		line-height: 22px;
	}
}

.profile__fields:last-child {
	margin-bottom: 0;
}

.profile-card__lines {
	display: block;
	font-size: 12px;
	line-height: 16px;
}

.profile-card__line {
	display: flex;
	align-items: flex-end;
	flex-wrap: nowrap;
	margin: 0 0 10px;
}

.profile-card__line_type_important {
	font-size: 14px;
	font-weight: 500;
}

.profile-card__line:last-child {
	margin-bottom: 0;
}

.profile-card__heading {
	display: block;
	flex: 1 1 100%;
	width: 100%;
	max-width: 100%;
}

.profile-card__value {
	display: block;
	flex: 0 0 100px;
	width: 100px;
	max-width: 100px;
	margin: 0 0 0 10px;
}

@media only screen and (max-width: 1024px) {
	.profile__review-products {
		margin: 0 -10px;
	}
}

.review-products {
	display: block;
}

.review-products__list {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.review-products__item {
	display: block;
	margin: 0 0 12px;
	padding: 0;
}

@media only screen and (max-width: 1024px) {
	.review-products__item {
		margin: 0;
		border-bottom: 1px solid #d8d8d8;
	}
}

.review-products__item:last-child {
	margin-bottom: 0;
}

@media only screen and (max-width: 1024px) {
	.review-products__item:last-child {
		margin: 0;
		border-bottom: none;
	}
}

.review-product {
	display: block;
	padding: 19px 29px 19px 19px;
	font-size: 12px;
	line-height: 16px;
	border: 1px solid #d8d8d8;
}

@media only screen and (max-width: 1024px) {
	.review-product {
		padding: 30px 10px;
		border: none;
	}
}

.review-product__main {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.review-product__illustration-wrapper,
.review-product__mobile-illustration {
	display: none;
	flex: 0 0 80px;
	align-self: flex-start;
	width: 80px;
	max-width: 80px;
	margin: 0 20px 0 0;
}

@media only screen and (min-width: 1025px) {
	.review-product__illustration-wrapper {
		display: block;
	}
}

.review-product__illustration {
	display: block;
	color: inherit;
	text-decoration: none;
	transition: opacity .3s ease;
    text-align: center;
}

.review-product__illustration:hover {
	opacity: .7;
}

.review-product__image {
	display: inline-block;
    max-height: 80px;
}

.review-product__content {
	display: flex;
	flex: 1 1 auto;
	justify-content: space-between;
	flex-wrap: wrap;
	width: auto;
	max-width: 100%;
}

@media only screen and (min-width: 1025px) {
	.review-product__content {
		max-width: calc(100% - 100px);
	}
}

.review-product__mobile-illustration {
	display: block;
	margin: 0 10px 0 0;
}

@media only screen and (min-width: 1025px) {
	.review-product__mobile-illustration {
		display: none;
	}
}

.review-product__info {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	flex: 1 1 auto;
	width: auto;
	max-width: 60%;
}

.review-product__title {
	display: block;
	width: 100%;
	margin: 0 0 11px;
	color: #000;
	font-weight: 600;
}

.review-product__title:last-child {
	margin-bottom: 0;
}

.review-product__link {
	color: inherit;
	text-decoration: none;
}

.review-product__link:hover {
	color: inherit;
	text-decoration: underline;
}

.review-product__rating-group {
	display: none;
	width: 100%;
}

.review-product__rating {
	margin: 0 0 8px;
}

.review-product__rating-label {
	color: #808080;
}

@media only screen and (min-width: 1025px) {
	.review-product__rating {
		display: inline-block;
		vertical-align: middle;
		margin: 0;
	}
}

@media only screen and (min-width: 1025px) {
	.review-product__rating-label {
		display: inline-block;
		vertical-align: middle;
		margin: 0 0 0 24px;
	}
}

.review-product__temp-control {
	display: none;
	flex: 0 0 190px;
	align-self: center;
	width: 190px;
	max-width: 190px;
	margin: 0 0 0 20px;
}

.review-product__mobile-temp-control {
	display: block;
	width: 100%;
	margin: auto 0 0;
	padding: 10px 0 0;
}

@media only screen and (min-width: 1025px) {
	.review-product__temp-control {
		display: block;
	}

	.review-product__mobile-temp-control {
		display: none;
	}
}

.review-product__details {
	display: block;
	flex: 0 0 auto;
	width: auto;
	margin: 0 0 0 20px;
	color: #808080;
	text-align: right;
}

@media only screen and (max-width: 1024px) {
	.review-product__details {
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: nowrap;
		flex: 1 1 100%;
		order: -1;
		width: 100%;
		max-width: 100%;
		margin: 0 0 13px;
		text-align: left;
	}
}

@media only screen and (min-width: 1025px) {
	.review-product__date {
		margin: 0 0 11px;
	}
}

.review-product__date:last-child {
	margin-bottom: 0;
}

.review-product__lemms {
	display: inline-block;
	vertical-align: middle;
	padding: 7px 13px;
	border: 1px solid currentColor;
}

.review-product__form {
	display: none;
	padding: 20px 0 10px;
}

.review-product__line {
	padding: 0 0 24px;
}

.review-product .review-product__textarea {
	height: 180px;
	min-height: 45px;
}

@media only screen and (max-width: 1024px) {
	.review-product__line .form__message {
		text-align: center;
	}
	.review-product__line:last-child {
		padding-bottom: 0;
	}
}

@media only screen and (min-width: 1025px) {
	.review-product__line {
		padding: 0 0 20px;
	}

	.review-product .review-product__textarea {
		height: 90px;
	}
}

.review-product__submit {
	padding: 15px 0 0;
	text-align: right;
}

@media only screen and (min-width: 1025px) {
	.review-product__control {
		display: inline-block;
		vertical-align: middle;
		min-width: 190px;
		width: auto;
	}
}

.review-product__plain-text {
	display: block;
	flex: 0 1 100%;
	width: 100%;
	max-width: 100%;
	padding: 15px 0 0;
	font-size: 14px;
	line-height: 22px;
}

@media only screen and (min-width: 1025px) {
	.review-product__plain-text {
		padding: 20px 0 10px;
	}
}

.review-product__carousel-slide {
	width: 40px;
}

.review-product__carousel-link {
	display: block;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

@media only screen and (min-width: 1025px) {
	.review-product__carousel-slide {
		width: 60px;
	}

	.review-product__carousel-link {
		width: 60px;
		height: 60px;
	}
}

.review-product__carousel-image {
	display: none;
}

.review-product_state_edit .review-product__temp-control,
.review-product_state_edit .review-product__mobile-temp-control {
	display: none;
}

.review-product_state_edit .review-product__rating-group,
.review-product_state_edit .review-product__form {
	display: block;
}

.review-product_state_reviewed .review-product__rating-group {
	display: block;
}

@media only screen and (max-width: 1024px) {
	.review-product_state_reviewed .review-product__mobile-illustration {
		flex-basis: 68px;
		width: 68px;
		max-width: 68px;
		margin: 0 12px 0 0;
	}

	.review-product_state_reviewed {
		padding: 20px 10px;
	}
}

.title__tooltip {
	display: inline-block;
	vertical-align: 0.6em;
}

.tooltip {
	position: relative;
	display: block;
}

.tooltip__trigger {
	display: block;
	width: 10px;
	height: 10px;
	color: #A01602;
	font-size: 7px;
	font-weight: 700;
	line-height: 10px;
	text-align: center;
	background: transparent;
	border: 1px solid currentColor;
	border-radius: 50%;
	outline: none;
}

@media only screen and (min-width: 768px) {
	.tooltip__trigger {
		width: 14px;
		height: 14px;
		font-size: 10px;
		line-height: 14px;
	}
}

.tooltip__control {
	display: block;
}

.tooltip__body {
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 100;
	display: none;
	width: max-content;
	min-width: 150px;
	max-width: 300px;
	padding: 16px;
	font-size: 12px;
	line-height: 22px;
	background: #fff;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
	transform: translate(-50%, 10px);
}

.tooltip__field {
	display: block;
	margin: 0 0 22px;
}

.tooltip__field:last-child {
	margin-bottom: 0;
}

.tooltip_state_open .tooltip__body {
	display: block;
}

.stat-banner {
	position: relative;
	display: block;
	padding: 19px 0;
	color: #fffdfd;
	font-size: 14px;
	line-height: 20px;
	background-color: #999;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

@media only screen and (min-width: 1025px) {
	.stat-banner {
		padding: 40px 0 55px;
		font-size: 16px;
		line-height: 1.5;
	}
}

.stat-banner:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #333333;
	opacity: .64;
}

@media only screen and (min-width: 1025px) {
	.stat-banner:before {
		background: linear-gradient(90deg, rgba(51, 51, 51, 0.69) 77.84%, rgba(51, 51, 51, 0) 96.42%);
		opacity: 1;
	}
}

.stat-banner__image {
	display: none;
}

.stat-banner__wrapper {
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: nowrap;
}

@media only screen and (min-width: 1025px) {
	.stat-banner__wrapper {
		display: block;
	}
}

.stat-banner__info {
	display: block;
	max-width: 620px;
	flex: 1 1 auto;
	width: 100%;
	max-width: 100%;
	padding: 18px 0 0;
}

@media only screen and (min-width: 1025px) {
	.stat-banner__info {
		margin: 0 0 64px;
		padding: 0;
	}

	.stat-banner__info:last-child {
		margin-bottom: 0;
	}
}

.stat-banner__title {
	display: block;
	margin: 0 0 14px;
	font-size: 24px;
	font-weight: 600;
	line-height: 31px;
}

@media only screen and (min-width: 1025px) {
	.stat-banner__title {
		font-size: 52px;
		line-height: 68px;
	}
}

.stat-banner__title:last-child {
	margin-bottom: 0;
}

.stat-banner__main {
	display: block;
	overflow: hidden;
	flex: 0 0 auto;
	padding: 0 7px 0 20px;
}

.stat-banner__stat {
	display: block;
	margin: 0 0 20px;
}

.stat-banner__stat:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 1025px) {
	.stat-banner__main {
		padding: 0;
	}

	.stat-banner__stats {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -34px -34px;
	}

	.stat-banner__stat {
		flex: 0 1 auto;
		width: auto;
		margin: 0;
		padding: 0 34px 34px;
	}
}

.stat-banner__stat-value {
	display: block;
	margin: 0 0 6px;
}

@media only screen and (min-width: 1025px) {
	.stat-banner__stat-value {
		margin: 0 0 14px;
	}
}

.stat-banner__stat-value:last-child {
	margin-bottom: 0;
}

.stat-banner__label {
	display: inline-block;
	min-width: 72px;
	padding: 0 5px;
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	line-height: 44px;
	text-align: center;
	background: #A01602;
}

.stat-banner__stat-label {
	display: block;
	width: min-content;
	font-size: 14px;
	font-weight: 500;
	line-height: 18px;
}

@media only screen and (min-width: 1025px) {
	.stat-banner__label {
		min-width: auto;
		padding: 0 15px 0 14px;
		font-size: 64px;
		line-height: 87px;
	}

	.stat-banner__stat-label {
		width: auto;
		font-size: 24px;
		line-height: 31px;
	}
}

.aside {
	display: block;
	font-size: 12px;
	line-height: 20	px;
}

@media only screen and (min-width: 1025px) {
	.aside {
		font-size: 14px;
		line-height: 24px;
	}
}

.aside__panel {
	display: block;
	margin: 0 0 50px;
	padding: 20px;
	background: #fafafa;
}

.aside__panel:last-child {
	margin-bottom: 0;
}

.aside__section {
	display: block;
	margin: 0 0 40px;
}

.aside__section:last-child {
	margin-bottom: 0;
}

.aside__heading {
	display: block;
	margin: 0 0 20px;
}

.aside__heading:last-child {
	margin-bottom: 0;
}

.aside__title {
	display: block;
	margin: 0 0 5px;
	font-size: 16px;
	line-height: 21px;
	font-weight: 500;
}

@media only screen and (min-width: 1025px) {
	.aside__title {
		font-size: 18px;
		line-height: 26px;
	}
}

.aside__title:last-child {
	margin-bottom: 0;
}

.aside__illustration {
	display: block;
	margin: 0 0 20px;
}

.aside__illustration:last-child {
	margin-bottom: 0;
}

.aside__image {
	display: block;
	width: auto;
	max-width: 100%;
}

.aside__fields {
	display: block;
	margin: 0 0 14px;
}

.aside__fields:last-child {
	margin-bottom: 0;
}

.aside__field {
	display: block;
	margin: 0 0 5px;
}

.aside__section:last-child {
	margin-bottom: 0;
}

.section_size_s {
	font-size: 12px;
	line-height: 24px;
}

@media only screen and (min-width: 1025px) {
	.section_size_s {
		font-size: 14px;
		line-height: 26px;
	}
}

.section_size_s .section__header {
	margin: 0 0 21px;
}

.section_size_s .section__header:last-child {
	margin-bottom: 0;
}

.section_size_s .section__field {
	margin: 0 0 20px;
}

.section_size_s .section__field:last-child {
	margin-bottom: 0;
}

.section_size_s .section__field_size_s {
	font-size: 12px;
	line-height: 20px;
}

.simple-advantages {
	display: block;
	overflow: hidden;
}

.simple-advantages__list {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.simple-advantages__item {
	display: block;
	margin: 0 0 50px;
	padding: 0;
}

.simple-advantages__item:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 1025px) {
	.simple-advantages__list {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -40px -40px;
	}

	.simple-advantages__item {
		display: block;
		flex: 1 1 50%;
		width: 50%;
		max-width: 100%;
		margin: 0;
		padding: 0 40px 40px;
	}
}

.simple-advantage {
	display: block;
}

.simple-advantage__wrapper {
	display: flex;
	flex-wrap: nowrap;
}

.simple-advantage__illustration {
	display: block;
	flex: 0 0 50px;
	width: 50px;
	max-width: 50px;
	height: 50px;
	margin: 0 22px 0 0;
}

.simple-advantage__illustration:last-child {
	margin-bottom: 0;
}

.simple-advantage__image {
	display: block;
	width: 100%;
	max-width: 100%;
	height: 100%;
	max-height: 100%;
}

.simple-advantage__main {
	flex: 1 1 100%;
	width: 100%;
	max-width: 100%;
}

@media only screen and (min-width: 1025px) {
	.simple-advantage__wrapper {
		display: block;
	}

	.simple-advantage__illustration {
		width: 36px;
		height: 36px;
		margin: 0 0 12px;
	}
}

.info-group {
	display: block;
}

.info-group__list {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.info-group__item {
	display: block;
	margin: 0 0 15px;
	padding: 0 0 14px;
	border-bottom: 1px solid #e5e5e5;
}

.info-group__item:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

.info-snippet {
	display: block;
	font-size: 14px;
	line-height: 18px;
}

.info-snippet__wrapper {
	display: block;
}

@media only screen and (min-width: 768px) {
	.info-snippet__wrapper {
		display: flex;
		align-items: flex-start;
		flex-wrap: nowrap;
	}
}

.info-snippet__date {
	display: block;
	margin: 0 0 16px;
}

@media only screen and (min-width: 768px) {
	.info-snippet__date {
		flex: 0 0 80px;
		width: 80px;
		max-width: 80px;
		margin: 0 20px 0 0;
	}
}

.info-snippet__date:last-child {
	margin: 0;
}

.info-snippet__label {
	display: inline-block;
	vertical-align: middle;
	min-width: 70px;
	padding: 0 5px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	background: #a01602;
}

@media only screen and (min-width: 768px) {
	.info-snippet__label {
		display: block;
		width: 100%;
		min-width: auto;
		line-height: 34px;
	}
}
.info-snippet__main {
	display: block;
}

@media only screen and (min-width: 768px) {
	.info-snippet__main {
		flex: 1 1 100%;
		width: 100%;
		max-width: 100%;
	}
}

.info-snippet__description {
	display: block;
	margin: 0 0 10px;
}

.info-snippet__description:last-child {
	margin-bottom: 0;
}

.info-snippet__caption {
	color: #999;
}

.video-carousel {
	display: block;
}

.video-carousel__navigation {
	justify-content: space-between;
}

@media only screen and (min-width: 1025px) {
	.video-carousel__navigation {
		display: none !important;
	}
}

.video-snippet {
	display: block;
	font-size: 14px;
	line-height: 18px;
}

.video-snippet__illustration {
	position: relative;
	margin: 0 0 20px;
}

.video-snippet__illustration:last-child {
	margin-bottom: 0;
}

.video-snippet__illustration:before {
	content: '';
	display: block;
	width: 100%;
	height: auto;
	padding: 56% 0 0;
}

.video-snippet__source {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 100%;
}

.video-snippet__description {
	display: block;
	margin: 0 0 10px;
	font-weight: 500;
	text-transform: uppercase: ;
}

.video-snippet__description:last-child {
	margin-bottom: 0;
}

.video-snippet__caption {
	color: #999;
}

@media only screen and (max-width: 1024px) {
	.video-snippet__illustration {
		margin: 0;
	}

	.video-snippet__info {
		display: none;
	}
}

.photo-carousel {
	overflow: hidden;
	display: block;
}

.photo-carousel__main {
	display: none;
}

@media only screen and (min-width: 1025px) {
	.photo-carousel__main {
		display: block;
		margin: 0 0 20px;
	}

	.photo-carousel__main:last-child {
		margin-bottom: 0;
	}
}

.photo-carousel__nav {
	position: relative;
}

@media only screen and (max-width: 1024px) {
	.photo-carousel__nav .photo-carousel__slide {
		width: 220px;
	}

	.photo-carousel__container {
		overflow: visible;
	}
}

@media only screen and (min-width: 1025px) {
	.photo-carousel__nav-wrapper {
		max-width: 740px;
		margin: 0 auto;
	}
}

.photo-carousel__slide {
	height: auto;
}

.photo-carousel__illustration {
	display: block;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}

.photo-carousel__image {
	display: block;
	visibility: hidden;
	width: 100%;
	max-height: 610px;
	opacity: 0;
}

.photo-carousel__nav .photo-carousel__image {
	max-height: 158px;
}

@media only screen and (max-width: 1024px) {
	.photo-carousel__navigation {
		display: none !important;
	}
}

@media only screen and (min-width: 1025px) {

	.photo-carousel__nav .photo-carousel__image {
		max-height: 100px;
	}

	.photo-carousel__navigation {
		display: block;
		padding: 0;
	}
}

.photo-carousel__navigation .carousel-nav__arrow {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
.photo-carousel__navigation .carousel-nav__arrow_type_prev {
	left: 0;
}

.photo-carousel__navigation .carousel-nav__arrow_type_next {
	right: 0;
}

.faq-group {
	display: block;
	padding: 30px 10px 10px;
	background: #fafafa;
}

.faq-group__header {
	margin: 0 0 4px;
}

@media only screen and (min-width: 1025px) {
	.faq-group {
		padding: 20px 60px 40px 20px;
	}

	.faq-group__header {
		margin: 0 0 10px;
	}
}

.faq-group__header:last-child {
	margin-bottom: 0;
}

.faq-group__list {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.faq-group__item {
	display: block;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e5e5e5;
}

.faq-group__item:last-child {
	border-bottom: none;
}

.faq-item {
	display: block;
}

.faq-item__trigger {
	position: relative;
	display: block;
	width: 100%;
	padding: 20px 0 20px 22px;
	color: inherit;
	text-align: left;
	border: none;
	background: transparent;
	outline: none;
}

.faq-item__trigger:before,
.faq-item__trigger:after {
	content: '';
	position: absolute;
	top: 30px;
	left: 6px;
	z-index: 1;
	display: block;
	width: 2px;
	height: 12px;
	color: #A01602;
	background: currentColor;
	transform: translate(-50%, -50%);
	transition: transform .3s ease;
}

.faq-item__trigger:after {
	width: 12px;
	height: 2px;
}

.faq-item__body {
	display: none;
	margin: -17px 0 0;
	padding: 12px 0 20px 22px;
}

.faq-item_state_open .faq-item__body {
	display: block;
}

.faq-item_state_open .faq-item__trigger:before {
	transform: translate(-50%, -50%) rotate(90deg);
}

@media only screen and (min-width: 1025px) {
	.faq-item__body {
		margin: -20px 0 0;
	}
}

.section__faq-group {
	margin: 0 -10px;
}

@media only screen and (min-width: 1025px) {
	.page__container {
		max-width: 540px;
	}

	.section__faq-group,
	.page__custom-form {
		margin: 0;
		max-width: 700px;
	}
}

.custom-form {
	display: block;
}

.custom-form .tabs__label {
	font-size: 14px;
}

.custom-form .form__line {
	padding: 0;
	margin: 0 0 30px;
}

.custom-form .form__line:last-child {
	margin-bottom: 0;
}

.custom-form .form__submit {
	padding: 0;
}

.custom-form__wrapper {
	display: block;
}

.custom-form__col {
	display: block;
	padding: 0 0 30px
}

@media only screen and (min-width: 1025px) {
	.custom-form {
		overflow: hidden;
	}

	.custom-form .form__submit {
		display: inline-block;
		min-width: 183px
	}

	.custom-form__wrapper {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -30px;
	}

	.custom-form__col {
		flex: 0 0 50%;
		width: 50%;
		max-width: 50%;
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media only screen and (max-width: 1024px) {
	.custom-form__wrapper_type_inline {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -10px;
	}

	.custom-form__wrapper_type_inline .custom-form__col {
		flex: 0 0 50%;
		width: 50%;
		max-width: 50%;
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media only screen and (min-width: 0px) {
	.hide-rev-xs {
		display: none;
	}
}
@media only screen and (min-width: 480px) {
	.hide-rev-s {
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	.hide-rev-m {
		display: none;
	}
}
@media only screen and (min-width: 1025px) {
	.hide-rev-l {
		display: none;
	}
}
@media only screen and (min-width: 1281px) {
	.hide-rev-xl {
		display: none;
	}
}
@media only screen and (min-width: 1440px) {
	.hide-rev-xxl {
		display: none;
	}
}

.section__content-aside {
	margin: 0 -10px;
}

.profile__note {
	display: block;
	margin: 0 0 40px;
	color: #595959;
	font-size: 12px;
	line-height: 19px;
}

@media only screen and (min-width: 768px) {
	.profile__note {
		font-size: 14px;
		line-height: 22px;
	}
}

.profile__note:last-child {
	margin-bottom: 0;
}

.profile__label {
	display: block;
	margin: 0;
	padding: 0;
	color: #A01602;
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.32;
	text-align: left;
	word-break: break-word;
}

.profile_type_full .profile__section {
	margin: 0 0 30px;
}

.profile_type_full .profile__section:last-child {
	margin-bottom: 0;
}

.profile_type_full .profile__content {
	padding: 23px 0 0;
	font-size: 14px;
	line-height: 1.5;
}

@media only screen and (min-width: 768px) {
	.profile_type_full .profile__content {
		font-size: 16px;
	}
}

.profile_type_full .profile__content p {
	margin: 0 0 40px;
}

@media only screen and (min-width: 768px) {
	.profile_type_full .profile__content p {
		margin: 0 0 30px;
	}
}

.profile_type_full .profile__content p:last-child {
	margin-bottom: 0;
}

.profile__bonus-group {
	padding: 0 0 31px;
}

.profile__advantage-group {
	padding: 10px 0 0;
}

@media only screen and (min-width: 768px) {
	.profile__advantage-group {
		padding: 16px 0 0;
	}
}

.bonus-card {
	position: relative;
	display: block;
	width: 300px;
	height: 180px;
	padding: 6px 7px 4px;
	background: #A01602;
	border-radius: 20px;
}

.bonus-card__wrapper {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	width: 100%;
	height: 100%;
	background-repeat: repeat;
	background-size: auto;
	background-position: 0 0;
}

.bonus-card__logo {
	display: block;
	flex: 0 0 auto;
	width: 100%;
	padding: 11px 13px;
	text-align: right;
}

.bonus-card__logo-image {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.bonus-card__amount {
	display: block;
	flex: 0 0 auto;
	margin: auto 0;
	padding: 0 0 28px;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 40px;
	line-height: 1.1;
}

.bonus-group {
	overflow: hidden;
	display: block;
}

.bonus-group__main {
	display: block;
	margin: 0 0 26px;
}

.bonus-group__main:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
	.bonus-group__main {
		margin: 0 0 40px;
	}
}

.bonus-group__panel {
	display: none;
}

.bonus-group__panel_state_active {
	display: block;
}

.bonus-group__triggers {
	display: block;
	margin: 0 -15px 30px;
	font-size: 0;
}

@media only screen and (min-width: 768px) {
	.bonus-group__triggers {
		margin: 0 -10px 30px;
	}
}

.bonus-group__triggers:last-child {
	margin-bottom: 0;
}

.bonus-group__trigger-item {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 15px 20px;
}

@media only screen and (min-width: 768px) {
	.bonus-group__trigger-item {
		padding: 10px;
	}
}

.bonus-group__trigger {
	position: relative;
	display: block;
	cursor: pointer;
}

.bonus-group__input {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	width: .0001px;
	height: .0001px;
	opacity: .0001;
}

.bonus-group__label {
	display: block;
	width: auto;
	min-width: 80px;
	padding: 7px 5px;
	color: #595959;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	text-decoration: none;
	text-align: center;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	outline: none;
	transition: all .3s ease;
}

.bonus-group__trigger:hover .bonus-group__input:not(:checked) + .bonus-group__label {
	border-color: #b2b2b2;
}

.bonus-group__input:checked + .bonus-group__label {
	color: #fff;
	background: #A01602;
	border-color: #A01602;
}

.bonus-group__control {
	display: block;
	width: 100%;
	margin: 0 0 20px;
}

@media only screen and (min-width: 768px) {
	.bonus-group__control {
		display: inline-block;
		vertical-align: middle;
		width: auto;
		min-width: 238px;
		margin: 0 20px 0 0;
	}
}

.bonus-group__control:last-child {
	margin: 0;
}

.advantage-group {
	display: block;
}

.advantage-group__wrapper {
	display: block;
	overflow: hidden;
}

.advantage-group__list {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.advantage-group__item {
	display: block;
	margin: 0 0 40px;
}

@media only screen and (min-width: 768px) {
	.advantage-group__item {
		margin: 0 0 30px;
	}
}

.advantage-group__item:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
	.advantage-group__list {
		display: flex;
		flex-wrap: wrap;
		margin: -15px;
	}

	.advantage-group__item {
		flex: 0 0 50%;
		width: 50%;
		max-width: 50%;
		margin: 0;
		padding: 15px;
	}
}

@media only screen and (min-width: 1025px) {
	.advantage-group__item {
		flex-basis: 25%;
		width: 25%;
		max-width: 25%;
	}
}

.advantage {
	display: block;
	color: #333;
	text-align: center;
}

.advantage__illustration {
	display: block;
	margin: 0 0 17px;
	text-align: center;
}

.advantage__image {
	display: inline-block;
	vertical-align: middle;
	width: 36px;
	height: 36px;
	margin: 0;
	padding: 0;
}

.advantage__label {
	display: block;
	margin: 0 0 9px;
	font-weight: 500;
	font-size: 16px;
	line-height: 21px;
}

.advantage__info {
	display: block;
	margin: 0 0 5px;
	font-size: 14px;
	line-height: 18px;
}

.modal_type_certificate {
	max-width: 300px;
	padding: 60px 20px 30px;
}

@media only screen and (min-width: 768px) {
	.modal_type_certificate {
		max-width: 395px;
		padding: 50px 40px;
	}
}

.modal_type_certificate .modal__fields {
	margin: 0 0 40px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #333333;
}

@media only screen and (min-width: 768px) {
	.modal_type_certificate .modal__fields {
		font-size: 16px;
	}
}

.modal_type_certificate .modal__fields:last-child {
	margin-bottom: 40px;
}

.modal_type_certificate .modal__field_text_center {
	text-align: center;
}

.modal_type_certificate .modal__controls {
	text-align: center;
}

.modal_type_certificate .modal__control {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	min-width: 238px;
}

.modal_type_certificate .fancybox-close-small {
	top: 3px;
	right: 3px;
	left: auto;
	height: 50px;
	width: 50px;
	border: none;
	border-radius: 0;
	transform: none;
}

.modal_type_certificate .fancybox-close-small svg {
	color: #d8d8d8;
}

.modal_type_certificate .fancybox-close-small svg:hover {
	color: #a9a9a9;
}

.profile__cut {
	margin: 0 0 65px;
}

.cut__trigger {
	position: relative;
	margin: 0;
	padding: 0 0 0 22px;
	color: #A01602;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	text-decoration: underline;
	border: none;
	background: transparent;
	outline: none;
}

@media only screen and (min-width: 768px) {
	.cut__trigger {
		font-size: 16px;
	}
}

.cut__trigger:hover,
.cut__trigger:active,
.cut__trigger:focus {
	text-decoration: none;
}

.cut__trigger:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	background: url("/local/templates/lemax2020/assets/images/icon_arrow-down.svg") no-repeat;
	height: 13px;
	width: 13px;
	top: 6px;
}

@media only screen and (min-width: 768px) {
	.cut__trigger:before {
		top: 4px;
	}
}

.cut__short-content {
	display: block;
}

.cut__full-content {
	display: none;
}

.cut_display_full .cut__short-content {
	display: none;
}

.cut_display_full .cut__full-content {
	display: block;
}

.profile_spacing_bottom {
	margin-bottom: 125px
}

@media only screen and (min-width: 768px) {
	.profile_spacing_bottom {
		margin-bottom: 150px
	}
}

.grid__col_rows_disable .form-body.form_style_redesigned .row,
.grid__col_rows_disable .form-body.form_style_redesigned + .row {
	margin-left: -10px !important;
	margin-right: -10px !important;
}

.grid__col_rows_disable form .form-footer {
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.captcha-row input.recaptcha {
	margin: 0 0 0 1px;
}

form:is([class]) .form-group.animated-labels-custom.input-filed label:not(.error) {
	max-width: calc(100% - 14px);
}

form:is([class]) .form-group.animated-labels-custom.force-label-lift label:not(.error) {
	z-index: 6!important;
	top: 8px !important;
	left: 7px!important;
	padding: 0px 5px!important;
	width: auto;
	font-size: 0.800em!important;
	background: #fff!important;
	transform: translateY(-24px)!important;
}
